Common » Base Template Reference
Prev | Part 2. Common Template Reference | Next

# Common » Base Template Reference

$Id: common.xsl 9965 2015-06-29 14:38:09Z tom_schr $

# Introduction

This is technical reference documentation for the “base” set of common templates in the DocBook XSL Stylesheets.

This is not intended to be user documentation. It is provided for developers writing customization layers for the stylesheets.

Prev | Up | Next
Part 2. Common Template Reference | Home | is.component